/* --- Import Google Fonts API. -- */
@import url('https://fonts.googleapis.com/css2?family=Bellota+Text:ital,wght@1,700&family=Crimson+Text:wght@600&family=Kufam:ital,wght@1,600&family=Neuton&family=Source+Sans+Pro:wght@300;400&display=swap');

/* -- Content Elements -- */
body {
  margin: 0;
  color: #fefefe;
}

.main {
  margin: auto;
  width: 50%;
}

.content {
  position: fixed;
  top: 25%;
  text-align: center;
}

.def-l {
  position: relative;
  text-align: left;
}

.def-r {
  position: fixed;
  text-align: right;
  top: 40.5%;
  left: 61%;
}

h1.title {
  display: inline;
  position: relative;
  font-family: 'Bellota Text';
  color: #fefefe;
  font-size: 6vw;
}

h1:after {
  content: "NEURAL+CHASMS";
  position: absolute;
  left: 10px;
  top: 5px;
  color: rgba(246,185,20,0.6);
}

p {
  font-family: 'Source Sans Pro';
  font-weight: 300;
  color: #fefefe;
  font-size: 1vw;
}

p.title {
  font-family: 'Neuton';
  font-size: 1.5vw;
}

p.def {
  font-family: 'Neuton';
  font-size: 1vw;
}

p.about {
  font-size: 0.8vw;
}

strong {
  color: rgba(246,185,20);
}

a {
  color: #f64814;
  font-weight: 700;
  transition: .2s ease-out;
  text-decoration: none;
}

a:hover {
  color: #fefefe;
}

button {
  cursor: pointer;
}


/* -- Reference Elements -- */
ul {
  text-align: left;
  list-style-position: inside;
  margin-left: -14%;
}

li {
  text-align: left;
  font-family: 'Source Sans Pro';
  font-size: 1vw;
}

h3.ref {
  font-family: 'Bellota Text';
  width: 40%;
  color: #fefefe;
  background-color: #333;
  text-align: center;
  text-transform: uppercase;
  padding: 3px;
  font-size: 1.2vw;
}

#ref-1 {
  position: fixed;
  top: 45%;
  left: 20%;
  width: 16%;
}

#ref-2 {
  position: fixed;
  top: 45%;
  left: 45%;
  width: 16%;
}

#ref-3 {
  position: fixed;
  top: 45%;
  left: 70%;
  width: 16%;
}

.return {
  position: fixed;
  top: 75%;
  left: 48%;
}

.return p {
  font-family: 'Source Sans Pro';
  font-size: 0.8vw;
}

/* -- Unique Elements -- */
#bgVideo {
  position: fixed;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
}

.center-btn {
  text-align: center;
}

.enter-btn {
  font-family: 'Bellota Text';
  text-align: center;
  background: #060807;
  color: #fefefe !important;
  padding: 8px 24px;
  border: 1px solid #7b7a7b;
  text-decoration: none;
  display: inline-block;
  transition: all 0.3s ease 0s;
}

.enter-btn:hover {
  background: none;
  color: #fefefe !important;
  font-weight: 700 !important;
  letter-spacing: 3px;
  -webkit-box-shadow: 0px 5px 40px -10px rgba(0,0,0,0.57);
  -moz-box-shadow: 0px 5px 40px -10px rgba(0,0,0,0.57);
  transition: all 0.3s ease 0s;
}

.triangle-down {
  margin: 0 auto;
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 10px solid #1451f6;
}
